﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
メインページ
========================*/
/*-------------------------
ヘッダー
--------------------------*/
header{
	position: relative;
	width: 100%;
	height: 420px;
	margin: 0 auto;
	padding: 0;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
}
@media screen and (max-width: 1000px) {
header{
	height: 360px;
	}
}
@media screen and (max-width: 640px) {
header{
	height: 320px;
	}
}

/*ページタイトル*/
header h2{
	position: absolute;
  top: 50%;
  left: 42px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
	color: #FFF;
  font-family: "Figtree", sans-serif;
	font-weight: 300;
	font-size: 3em;
	line-height: 1;
	white-space: nowrap;
	letter-spacing: 0.06em;
}
header h2 strong{
	font-weight: 400 !important;
	font-size: 0.4em;
	display: block;
	letter-spacing: 0.3em;
	margin: 12px auto 0;
}
@media screen and (max-width: 767px) {
header h2{
  left: 24px;
  top: 12%;
  transform: translateY(-12%);
  -webkit-transform: translateY(-12%);
  -ms-transform: translateY(-12%);
	}
}
@media screen and (max-width: 640px) {
header h2{
	font-size: 2.5em;
	}
}

/*ヘッダー情報*/
header .headinfo{
	position: absolute;
	top: 24px;
	right: 32px;
	text-align: right;
	color: #FFF;
	font-size: 0.9em;
	line-height: 1.75;
}
header .headinfo a{
	color: #FFF;
	font-weight: 500;
	text-decoration: none;
}
header .headinfo a:hover{
	text-decoration: underline;
}
header .headinfo h3{
	font-size: 1.2em;
	margin: 0 auto 6px;
}
header .headinfo p strong a{
	font-weight: 400 !important;
	font-size: 1.5em;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
header .headinfo{
	top: auto;
	bottom: 18px;
	right: 32px;
	font-size: 0.85em;
	}
}

.header_aboutus{
  width: 100%;
	height: 100%;
  background-image:url(../img/aboutus/header.png);
  background-position:center bottom;
}
.header_contact{
  width: 100%;
	height: 100%;
  background-image:url(../img/contact/header.png);
  background-position:center center;
}

/*-------------------------
固定お問い合わせボタン
--------------------------*/
.contactfix{
	position: sticky;
	top: 0;
	right: 0;
  z-index: 10;
}
.contactfix a{
  text-decoration: none;
  color: #FFF;
}
.contactfix a strong{
  font-weight: 400 !important;
}
.contactfixbtn{
	width: 100%;
  max-width: 300px;
  background: #D30A18;
  border-radius: 18px 0 0 18px;
  color: #FFF;
  margin: -64px 0 0 auto;
  padding: 24px 12px 24px 32px;
}
.contactfixbtn span{
  position: relative;
  font-family: "Figtree", sans-serif;
  font-size: 1.8em;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.08em;
  padding: 0 2em 0 0;
}
.contactfixbtn span:after {
	position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 1.6em;
  line-height: 0;
  font-family:"Material Symbols Rounded";
	content: "\eaaa"; /*丸矢印*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.contactfixbtn strong{
  display: block;
  font-size: 0.9em;
  line-height: 1;
  margin: 0.4em auto 0;
}
@media screen and (max-width: 840px) {
.contactfixbtn{
	font-size: 0.85em;
  max-width: 240px;
  padding: 20px 12px 20px 24px;
	}
}
@media screen and (max-width: 767px) {
.contactfix{
	position: fixed;
	}
.contactfixbtn{
	font-size: 0.8em;
  max-width: 240px;
  padding: 15px 12px 15px 24px;
  border-radius: 0 0 0 18px;
  margin: 0 auto;
	}
}
@media screen and (max-width: 480px) {
.contactfixbtn{
  max-width: 164px;
  padding: 12px 10px 12px 10px;
	}
.contactfixbtn span{
  font-size: 1.5em;
  padding: 0 1.4em 0 0;
	}
.contactfixbtn span:after {
  font-size: 1.25em;
	}
.contactfixbtn strong{
  margin: 0.3em auto 0;
	}
}


/*========================
企業情報
========================*/
/*-------------------------
キャッチコピー
--------------------------*/
.ourpolicy {
  font-family: "Shippori Mincho", serif;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.8;
	margin: 0 auto 42px;
}
@media screen and (max-width: 1000px) {
.ourpolicy {
	font-size: 1.3em;
	}
}
@media screen and (max-width: 640px) {
.ourpolicy {
	font-size: 1.25em;
	margin: 0 auto 32px;
	line-height: 1.7;
	}
.ourpolicy br{
	display: none;
	}
}
@media screen and (max-width: 480px) {
.ourpolicy {
	font-size: 1.15em;
	}
}

/*-------------------------
会社概要テーブル
--------------------------*/
.companytable {
  width: 100%;
  border-collapse: collapse;
	line-height: 1.65;
}
.companytable th{
  padding: 0.8em 1.2em 0.8em 0;
  font-weight:normal;
  white-space: nowrap;
	border-right: 1px solid #888;
	text-align: right;
}
.companytable td{
  padding: 0.8em 0 0.8em 1.2em;
  text-align:left;
}
@media screen and (max-width: 480px) {
.companytable {
  font-size: 0.9em;
	}
.companytable th{
  padding: 0.6em 1em 0.6em 0;
	}
.companytable td{
  padding: 0.6em 0 0.6em 1em;
	}
}

/*-------------------------
事業内容
--------------------------*/
.ourservice {
  width:100%;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
	flex-wrap: wrap;
}
.ourservice li{
  width: 25%;
  max-width:25%;
  width: calc(100% / 4);
  padding: 0 12px 0 0;
	line-height: 1.65;
}
.ourservice li h4{
	font-size: 1.05em;
	margin: 0 auto 0.6em;
}
.ourservice li p{
	padding: 0 0 0 1em;
	margin: 0 auto 0.3em;
}
@media screen and (max-width: 1000px) {
.ourservice li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding: 0 12px 18px 0;
	}
}
@media screen and (max-width: 640px) {
.ourservice li h4{
	font-size: 1em;
	margin: 0 auto 0.5em;
	}
.ourservice li p{
	font-size: 0.95em;
	padding: 0 0 0 0.6em;
	margin: 0 auto 0.2em;
	}
}
@media screen and (max-width: 480px) {
.ourservice li{
  width: 100%;
  max-width:100%;
  padding: 0 0 12px 0;
	}
}


/*========================
フォームスタイリング
========================*/
/*-------------------------
フォームテーブル
--------------------------*/
.contacttable {
  width: 100%;
  border-collapse: collapse;
	line-height: 1.6;
	margin: 32px auto;
}
.contacttable tr{
	border: 1px solid #888;
}
.contacttable th{
  padding: 1em;
  white-space: nowrap;
	text-align: center;
	font-size: 1.05em;
	font-weight: 600;
}
.contacttable td{
  padding: 1em;
  text-align:left;
}
@media screen and (max-width: 1000px) {
.contacttable th,
.contacttable td{
display:block;
  width:100%;
	}
.contacttable th{
  padding: 1.2em 1em 0;
	text-align: left;
	}
.contacttable td{
  padding: 1em 1em 1.2em;
	}
}
@media screen and (max-width: 480px) {
.contacttable {
  font-size: 0.9em;
	}
.contacttable th{
  padding: 1em 0.8em 0;
	}
.contacttable td{
  padding: 0.8em 0.8em 1em;
	}
}

/* 入力・選択欄 */
form input[type='text'],
form input[type='search'],
form input[type='tel'],
form input[type='url'],
form input[type='email'],
form input[type='password'],
form input[type='date'],
form input[type='datetime'],
form input[type='datetime-local'],
form input[type='month'],
form input[type='week'],
form input[type='time'],
form input[type='number'],
form select {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  outline: none;
  background:#F5F5F5;
	border: 1px solid #AAA;
  padding:0.6em;
  font-size:1.1em;
}
form .shortinput {
  width: 40%;
  max-width: 4em;
  margin-right: 0.5em;
}
form select::-ms-expand {
  display: none;
}
form textarea{
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  outline: none;
	border: 1px solid #AAA;
  background:#F5F5F5;
  padding:0.6em;
  font-size:1.05em;
  height:8em;
}
form input::placeholder,
form textarea::placeholder {
	color: #AAA;
}
/* Edge */
form input::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
	color: #AAA;
}
/* IE11 & IE10 */
form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
	color: #AAA;
}
/* ラジオボタン・チェックボックス */
form input[type="radio"] , 
form input[type="checkbox"]{
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin:0 0.8em 0 0;
}
form label {
  cursor:pointer;
  display: inline-block;
  text-indent:-1.5em;
  line-height: 1.6;
  margin: 0.4em 1em 0.4em 2em;
}
/* ボタン */
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  font-size:1.3em;
  cursor: pointer;
  padding: 1em 4em;
  background-color: #444;
  text-decoration: none;
  color: #FFF;
  text-align: center;
  font-weight: 700;
  line-height: 1;
  border: 0;
  letter-spacing: 0.06em;
  margin: 0.5em;
}
@media screen and (max-width: 480px) {
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  padding: 1em 2em;
  }
}
/* 必須項目アイコン */
form .hissu {
  width: 3em;
  display: inline-block;
  font-size:0.8em;
  line-height:1;
  color:#FFF;
  background-color:#E56540;
  padding:5px 6px 4px;
  font-weight:600;
  letter-spacing: 0.1em;
  white-space: nowrap;
  margin: 0 0 0 0.8em;
}

